Am Fr, 2003-10-03 um 17.16 schrieb Paul Winkler:

> The only counterargument i can think of is that 2.3 may not be
> bundled with many linux distros yet. I've always compiled my own
> python for use with zope, so I don't know how big a deal that is.

Debian stable requires it's own backports (self compiled, that is) for
python 2.2 and 2.3 anyway, so for those running Debian/stable on their
servers it won't be much of a difference.


Christian Theune, gocept gmbh & co. kg - [EMAIL PROTECTED]
fon: 03496 3099112 fax: 03496 3099118 mobile: 0179 7808366

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to